.ccm-image-slider .rslides_nav.next,
.ccm-image-slider .rslides_nav.prev {
  background: none;
}

.ccm-image-slider .rslides_nav.next::after {
  position: absolute;
  content: "";
  display: inline-block;
  width: 60px;
  height: 100px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='60' height='98' viewBox='0 0 60 98' fill='none'%3E%3Cpath d='M5.47656 5.00708L49.4795 49.01L5.47656 93.013' stroke='black' stroke-width='14'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  right: 2vw;
  background-size: 3vw;
  background-position: right center;
}

.ccm-image-slider .rslides_nav.prev::after {
  position: absolute;
  content: "";
  display: inline-block;
  width: 60px;
  height: 100px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='60' height='98' viewBox='0 0 60 98' fill='none'%3E%3Cpath d='M54.6045 93.0129L10.6016 49.01L54.6045 5.00706' stroke='black' stroke-width='14'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  left: 2vw;
  background-size: 3vw;
  background-position: left center;

}




.ccm-image-slider .rslides_nav.next,
.ccm-image-slider .rslides_nav.prev {
  overflow: visible;
}

.pupils_say .ccm-image-slider-text {
  min-height: 40vw;
  display: flex;
  top: 0;
  bottom: 0;
  margin: auto;
  flex-direction: row;
  padding: 10%;
  background-size: 80%;
  background-position: center;
  background-repeat: no-repeat;
  justify-content: center;
  align-items: center;
}

.pupils_say .ccm-image-slider-title {
  margin-top: auto;

}

.pupils_say .ccm-image-slider-text p,
.pupils_say .ccm-image-slider-text h2 {
  margin-bottom: 0; 
  padding-bottom: 0;
}


.circle.smallCircle.orange.offsetLeft {
  z-index: 999;
  position: relative;
}

.pupils_say .text-container {
  width: 50%;
}
@media only screen and (max-width: 900px){
  .pupils_say .ccm-image-slider-text {
    flex-direction: column;
  }
  .pupils_say .rslides .text-container {
    height: unset;
    margin-bottom: 20px;
    min-height: 200px;
  } 
  .pupils_say .rslides img{
    
  }
  .pupils_say .ccm-image-slider-text p{
    font-size:10vw;
  }
  .pupils_say .text-container {
    width: 100%;
  }
  .pupils_say .ccm-image-slider-text{
    padding: 10% 0;
  }
  .circle.slide2Circle {
    width: 60vw;
    height: 60vw;
    margin: 23vw -24vw 0 0;
    z-index: 0;
  }
}